SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000001: Creating a backup results into a blank "Backup Sets" list - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000001Endian FirewallUncategorizedpublic2006-07-08 10:512006-10-13 16:16
Reporterraphael-endian 
Assigned Topeter-endian 
PriorityimmediateSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2 
Target VersionFixed in Version2 
Summary0000001: Creating a backup results into a blank "Backup Sets" list
DescriptionWhen you click on "create" on the backup.cgi you get a page with just a blank list of "Backup Sets"
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0004027closedpeter-endian Endian 2.4.x Content Filtering running only category sex 
has duplicate 0004568closedAnonymous smart install kernel-PAE 
has duplicate 0004554closedAnonymous BCM 5788 
has duplicate 0004167closedAnonymous (110 connection Timed out) A particular site is refused by firewall & also can't able to ping the ip in the firewall machine. 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-07-08 10:51 raphael-endian New Issue
2006-07-08 10:52 raphael-endian Status new => assigned
2006-07-08 10:52 raphael-endian Assigned To => peter-endian
2006-07-08 10:59 raphael-endian Category => Backup/Restore
2006-07-12 01:14 peter-endian Resolution open => fixed
2006-07-12 01:14 peter-endian Status assigned => resolved
2006-07-12 01:14 peter-endian Fixed in Version => 2
2006-07-12 20:28 ra-endian Status resolved => closed
2006-08-03 20:05 peter-endian Status closed => resolved
2006-10-13 16:16 peter-endian Status resolved => closed
2017-05-16 22:39 Anonymous Relationship added has duplicate 0004027
2017-05-16 22:39 Anonymous Relationship added has duplicate 0004568
2018-01-14 03:31 Anonymous Relationship added has duplicate 0004554
2018-01-14 05:33 Anonymous Relationship added has duplicate 0004167

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker